{% extends 'base.html' %}

{% block page_header %}
    <h2>Add a New Note</h2>
{% endblock page_header %}

{% block content %}
    <form action="" method="POST">
        {% csrf_token %}
        {{ form }}
        <input class="mt-3 btn btn-outline-dark btn-block btn-lg" type="submit" value="Submit">
    </form>
{% endblock content %}
    